## python-hildondesktop 0.0.2-1maemo1

=== examples/Makefile ===

install:
	cp my-plugin.desktop `pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir`
	cp myplugin.py `pkg-config libhildondesktop-1 --variable=hildondesktoplibdir`
