## python-hildondesktop 0.0.2-1

=== debian/changelog ===
python-hildondesktop (0.0.2-1) unstable; urgency=low

  * Update package dependencies to Python 2.5. 

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri, 26 Oct 2007 11:02:00 +0300

python-hildondesktop (0.0.1-1) unstable; urgency=low

  * Update HomeAre so that it inherits from GtkContainer instead 
  of GtkFixed
  * Several updates to match latest API changes.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri,  8 Jun 2007 17:16:28 +0300

python-hildondesktop (0.0.0-7) unstable; urgency=low

  * Removed save_position method from HomeItem.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Thu, 29 Mar 2007 12:36:30 +0300

python-hildondesktop (0.0.0-6) unstable; urgency=low

  * Several updates to match API changes.
  * 0.0.0-7

 -- Lucas Rocha <lucas.rocha@nokia.com>  Thu, 29 Mar 2007 12:36:12 +0300

python-hildondesktop (0.0.0-5) unstable; urgency=low

  * More build dependency fixes.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Tue, 06 Mar 2007 10:28:12 +0200

python-hildondesktop (0.0.0-4) unstable; urgency=low

  * More build dependency fixes.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Tue, 06 Mar 2007 09:55:12 +0200

python-hildondesktop (0.0.0-3) unstable; urgency=low

  * Build dependency fixes.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri, 02 Mar 2007 14:18:12 +0200

python-hildondesktop (0.0.0-2) unstable; urgency=low

  * Several updates to match API changes.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Wed, 22 Feb 2007 17:10:12 +0200

python-hildondesktop (0.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Moises Martinez <moises.martinez@nokia.com>  Tue, 16 Jan 2007 16:40:12 +0200
