=== debian/control ===
Source: python-hildondesktop
Section: libs
Priority: optional
Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, hildon-desktop-dev, python2.5, python2.5-dev, python2.5-gtk2-dev, libhildondesktop-dev
Standards-Version: 3.6.1

Package: python2.5-hildondesktop
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-hildon
Description: Python bindings for libhildondesktop
 Python binding for set of widgets provided by libhildondesktop

Package: hildon-desktop-python-loader
Section: libs
Architecture: any
Depends: hildon-desktop, python2.5, ${misc:Depends}
Description: Hildon Desktop Python Plugin Loader
 Plugin Loader for Hildon Desktop for loading python plugins
