=== debian/control ===
Source: python-hildondesktop
Section: python
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Moises Martinez <moises.martinez@nokia.com>
Build-Depends: debhelper (>= 5), dpatch, python-support, pkg-config, python-dev, python-gtk2-dev, libhildondesktop1-dev, libtool, automake, autoconf
Standards-Version: 3.8.0

Package: python-hildondesktop
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for libhildondesktop
 Python binding for set of widgets provided by libhildondesktop

Package: hildon-desktop-python-loader
Section: libs
Architecture: any
Depends: hildon-desktop, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Hildon Desktop Python Plugin Loader
 Plugin Loader for Hildon Desktop for loading Python plugins
