## python-hildondesktop 0.0.2-2

=== debian/changelog ===
python-hildondesktop (0.0.2-2) unstable; urgency=low

  * Now the bindings depends on the plugin loader.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 30 Jul 2008 18:35:00 +0200
