## python-hildondesktop 0.0.3-1maemo2

=== debian/changelog ===
python-hildondesktop (0.0.3-1maemo2) unstable; urgency=low

  * loader/hd-plugin-loader-python.c
    - Temporarily disable a sanity check for allowing status menu
      widgets to run;
  * libhildondesktop/hildondesktop.defs:
    - Add ctors for StatusPluginItem and StatusMenuItem.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Tue, 22 Sep 2009 16:13:07 -0400
