## python-hildondesktop 0.1.0-1maemo1

=== debian/changelog ===
python-hildondesktop (0.1.0-1maemo1) unstable; urgency=low

  * Bump version due to (unavoidable) API changes. Fixes: MB#5232.
  * Fix current maintainers in AUTHORS and debian/copyright.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Sat, 17 Oct 2009 17:43:20 -0400
