## python-hildondesktop 0.1.0-1maemo2

=== debian/changelog ===
python-hildondesktop (0.1.0-1maemo2) unstable; urgency=low

  * Allow StatusPluginItem.set_status_area_icon() to accept None as parameter,
    effectively unsetting the icon (Fixes: MB#6136)
  * Whitespace cleanup in hildondesktop.override
  * Fixes to hildondesktop_gen_defs.sh

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Thu, 12 Nov 2009 07:54:40 -0400
