## python-hildondesktop 0.1.0-1maemo3

=== debian/changelog ===
python-hildondesktop (0.1.0-1maemo3) unstable; urgency=low

  * Add temporary workaround for displaying Python widgets as soon as
    hildon-desktop-python-loader is installed, without rebooting the
    device.
    See https://bugs.maemo.org/show_bug.cgi?id=9370 for more information.

 -- Bruno dos Santos de Araujo <bruno.araujo@openbossa.org>  Wed,  3 Mar 2010 09:32:48 -0400
